﻿

.header-top .left-content {
	flex: 1;
}


.promo2heading
{
	font-size:1.3em;
	font-weight:bold;
	color:#7A5B66;
	font-family:Arial,Helvetica,Geneva,Sans-serif;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-2 {
    width: 16.6666666667%; }

#wrapper-video{overflow:hidden;background:#eaf7ec;padding:2.5% 0}



.header_top{ background:#272D39;	}

.circle {
    width:  170px;
    height:  170px;
    background:  #ddd;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}

.circle img {
    position:  relative;
    top: -20px;
}

.trophees_carousel .nb{
    color:#fff;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

.trophees_carousel .img{
    max-width: 80px;
    margin: auto;
}

.trophees_carousel .compet{
    color:#fff;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 20px;
    line-height: 14px;
    font-weight: bold;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:#f8971d;}



			#content div.inerSidebar div.newsletter {
				border:1px solid #c8c8c8;
				padding:5px;
				margin-bottom: 5px;
				font-size:11px;
				padding-bottom: 10px;
			}


				#content div.inerSidebar div.newsletter span.titlu {
					font-size:14px;
					font-weight:bold;
				}


				#content div.inerSidebar div.newsletter input.text {
					padding: 4px;
					position:relative;
					top:5px;
					width: 150px;
					border:1px solid #c8c8c8;
				}


				#content div.inerSidebar div.newsletter input.submit {
					background-color: #006dff;
					border: 1px solid #004fb9;
					color: #fff;
					font-size:14px;
					font-weight:bold;
					padding:3px 5px;
					position:relative;
					top:5px;
					cursor: pointer;
				}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right,.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{position:relative}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right{height:50px;line-height:50px}
.box-site-nav-categories-left{float:left}
body.responsive .box-site-nav-categories,body.responsive .box-site-nav-categories-left,body.responsive .box-site-nav-categories-right{height:44px;line-height:44px}
body.responsive .box-site-nav-categories-left,body.responsive .box-site-nav-categories-right{height:auto;float:none}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.et_pb_blurb_1.et_pb_blurb .et_pb_main_blurb_image{padding-top:20px}
.et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_image_wrap{box-shadow:0px 12px 18px -6px #0028f2;width:150px}
.et_pb_blurb_0 .et_pb_main_blurb_image .et_pb_image_wrap{box-shadow:0px 12px 18px -6px #0028f2;width:150px}
.et_pb_blurb_0.et_pb_blurb .et_pb_main_blurb_image{padding-top:20px}
	
.clear {
	clear:both;
	}




.row {
    display: block;
    clear: both;
}


.row:after {
    content: "";
    display: block;
    clear: both;
    zoom: 1;
}


footer .row {
    padding: 20px 0;
}

#social-wrapper {
	max-width: 1190px;
	margin:auto;
	padding: 2px 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-lg-10{width:83.33333333%}


div.footer .cookies {
  float: right;
  margin: 28px 20px 0 0;
}


div.footer .cookies a {
  color: #c56c1a;
  font-size: 0.8em;
}


.mobile-menu-logo-container {
  width: 50%;
  height: 60%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: table;
}



.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


.clearfix { display: inline-block; }


* html .clearfix {
    height: 1%;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


.footer_text{
	float:left;
	width:275px;
	border:0px solid #FF0;
	margin-top:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	line-height:20px;
}


.footer_text label{
	color:#0a0a0a;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}
li.book_add_child.first a:link{-webkit-appearance:none;text-decoration:none;font-size:12px;line-height:13px;color:#fff;font-weight:normal;line-height:1em;text-align:center;background:#f00;height:32px;border:1px solid #fff;cursor:pointer;margin:5px 0;padding:8px 12px;}
li.book_add_child.first a:hover{-webkit-appearance:none;text-decoration:none;font-size:12px;line-height:13px;color:#fff;font-weight:normal;line-height:1em;text-align:center;background:#f00;height:32px;border:1px solid #fff;cursor:pointer;margin:5px 0;padding:8px 12px;}
li.book_add_child.first a:visited{-webkit-appearance:none;text-decoration:none;font-size:12px;line-height:13px;color:#fff;font-weight:normal;line-height:1em;text-align:center;background:#f00;height:32px;border:1px solid #fff;cursor:pointer;margin:5px 0;padding:8px 12px;}
.comment-links li.antispam_node_spam.first{display:none;}

#agenda h2{
    margin-left: -15px;
}

#agenda .trait_bleu::after, #focus .trait_bleu::after {
    width: 70px;
}

#agenda .trait_bleu::after{
    margin-top: 17px;
}

#agenda{
	padding-left: 15px;
	padding-right:20px;
	border-right: 1px solid #ccc;
	margin-top: 20px;
    margin-right: -15px;
}

#agenda .titre2_bleu {
    margin-top: 0;
}

#zoom p, #agenda p{
    font-size: 16px;
}

	.who-we-are .who-we-are-box .single-box:last-child
	{	margin-bottom: 0px;
	}

.who-we-are .who-we-are-box
{	display: inline-block; width: 100%;
}

.who-we-are .who-we-are-box .single-box
{	float: left; width: 33.3333%; padding: 0px 15px; position: relative;
}

.who-we-are .who-we-are-box .single-box .top-icon
{	position: absolute; left: 15px; top: 0px;
}

.who-we-are .who-we-are-box .single-box .top-icon img
{	width: 97px; border-radius: 50%;
}

.who-we-are .who-we-are-box .single-box h3
{	 padding-top: 35px; color: #000000; font-size: 24px; font-weight: bold; line-height: 30px;
	font-family: 'Open Sans', sans-serif;
}

.who-we-are .who-we-are-box .single-box p
{	color: #000000;	font-family: 'Open Sans', sans-serif; font-size: 18px; line-height: 24px; padding-top: 60px;
}
.mobile-nav__item{position:relative;display:block}
.mobile-nav__item:after{content:'';position:absolute;bottom:0;left:15px;right:15px;border-bottom:1px solid #e9e9e9}
.mobile-nav__item a{display:block}
.mobile-nav__item a,.mobile-nav__toggle button{color:#333;padding:15px;text-decoration:none}
.mobile-nav__item a:hover,.mobile-nav__item a:active,.mobile-nav__item a:focus,.mobile-nav__toggle button:hover,.mobile-nav__toggle button:active,.mobile-nav__toggle button:focus{color:#0d0d0d}
.mobile-nav__item a:active,.mobile-nav__item a:focus,.mobile-nav__toggle button:active,.mobile-nav__toggle button:focus{background-color:#e9e9e9}
.mobile-nav__item--active{font-weight:bold}
.mobile-nav__sublist .mobile-nav__item:after{top:0;bottom:auto}
.mobile-nav .mobile-nav__item .currency-picker{margin:10px 15px;font-size:12px;background-color:#FFF}

p#socialicons2 img{ 
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}


p#socialicons2 img:hover{
-moz-transform: rotate(70deg);
-webkit-transform: rotate(70deg);
-o-transform: rotate(70deg);
-ms-transform: rotate(70deg);
transform: rotate(70deg);
}


	.evo_lightbox_body .bordb{border-bottom: 1px solid #cdcdcd;}

	.evo_lightbox_body .evcal_gmaps{
		margin-top: 0px;
		width: 100%;
		height: 200px;
	}

		.evo_lightbox .evo_lightbox_body{
			background-color: transparent;
			border-radius: 5px;
			overflow: hidden;
		}

		.evo_lightbox .evo_lightbox_body p.loading_content{text-align: center;padding: 80px; margin: 0;}

		.evo_lightbox .evo_lightbox_body p.loading_content:before{content:". . .";display: block;}

		.evo_lightbox.eventcard .evo_lightbox_body, .evo_lightbox .evo_lightbox_body{background-color: #fff; border-radius: 5px; overflow: hidden;}
.wrap,.mptt-shortcode-list{max-width:1096px;margin:0 auto}
.engagement-bar .wrap,.engagement-bar .mptt-shortcode-list{max-width:96%}
.site-footer .footer-bar .wrap,.site-footer .footer-bar .mptt-shortcode-list{display:table;width:100%}
.icon-user:before,.login__label:before,.header-mobile__login-button-label:before{content:"\f10c"}
.header-mobile__login-button-label:before,.header-mobile__logout-button-label:before{position:relative;top:-1px;font-size:11px;font-size:1.1rem;margin-right:7px;margin-right:.7rem}




.row {
	margin-left: -10px;
	margin-right: -10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


.featured-posts .row {
	margin-left: -10px;
	margin-right: -10px;
}

	.featured-grid-3 .row {
	margin-left: -15px;
	margin-right: -15px;
	}




.icon-info, .icon-srch, .icon-key, .icon-globe, .icon-sitemap, .icon-think, .icon-folder, .icon-keyboard,.icon-menumobile,.icon-editProfile,
.icon-mail, .icon-print,.icon-previewProfile, .icon-gallery, .icon-pdf, .icon-doc, .icon-txt,.icon-close,.icon-user,.icon-quest,.icon-next, .icon-prev,
.icon-letter, .icon-plus,.icon-minus,.icon-help, .icon-egov{
	font-family: 'agencia';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	color:#999999;
	font-size:135.7%;
}



.icon-info, .icon-srch, .icon-key, .icon-globe, .icon-sitemap,.icon-user,.icon-quest,.icon-letter,.icon-plus,.icon-minus,.iconHdr{color:#7d7d7d}

.icon-quest:before {
	content: "\e013";
}

  .list-payment-options .mc-options, .list-payment-options .visa-options, .list-payment-options .ae-options, .list-payment-options .ec-options, .list-payment-options .jcb-options, .footer-container .list-payment-options .lw, .footer-container .list-payment-options .ssl { margin-left: 13px; }

  .list-payment-options .mc-options { background-position: 0 -94px; }



.footer-container:hover .list-payment-options .mc-options { background-position: 0 -94px; }

.list-payment-options .mc-options, .list-payment-options .visa-options, .list-payment-options .ae-options, .list-payment-options, .list-payment-options .jcb-options { height: 37px; margin-left: 15px; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}

.entry-title a:link,
.entry-title a:visited {
	color: #000;
	text-decoration: none;
}

.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}

	.entry-title {
		font-size: 21pt;
	}

	

.box-content{padding:12px 12px 18px 12px;background-color:#FFFFFF;margin-top:20px;}



.box-content.news{float:left;width:50%;}


.box-content.articles{float:left;width:50%;}

	.box-content.articles .legend{padding-left:15px;}
.column,.columns{-ms-flex:1 1 0px;flex:1 1 0px;padding-right:.625rem;padding-left:.625rem;min-width:0}
.column.row.row,.row.row.columns{float:none;display:block}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}
.column-block{margin-bottom:1.25rem}
.block .block__visuals--slider .owl-item .column,.block .block__visuals--slider .owl-item .columns{margin:0 auto;padding:0}
.block .block__header .column.small-12:not(.large-8)+.column.small-12:not(.large-4),.block .block__header .small-12.columns:not(.large-8)+.column.small-12:not(.large-4),.block .block__header .column.small-12:not(.large-8)+.small-12.columns:not(.large-4),.block .block__header .small-12.columns:not(.large-8)+.small-12.columns:not(.large-4){margin-top:15px}


.sfmsb-icon-linkedin.sfmsb-square:before   	{ content: "\e611"; }

.sfmsb-icon-linkedin.sfmsb-circle:before   	{ content: "\e606"; }

.heading{font-family: Lato-Light;}

#collapsfooter h2.heading a{font-family:Lato-Bold; font-size:inherit; margin-bottom:12px;}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

	
	.post-content .row .column { margin-bottom: 1.857em; }

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


.navbar-nav li.menu-item-has-children:hover .sub-menu {
	display: block;
}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.kenburns_061_slide {
    top: 30%;
    left: 8%;
    width: 65%;
    right: auto;
    text-align: left;
    position: absolute;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.165,.84,.44,1);
    animation-timing-function: cubic-bezier(.165,.84,.44,1);
}
);

		combined_styles += '" + htmlDivCss + "" + htmlDivCss + "' + htmlDivCss + '' + htmlDivCss + '.fusion-fullwidth-1 {
                            padding-left: px !important;
                            padding-right: px !important;
                        }


.tb-text {
	position: relative;
	padding: 25px 40px 80px 30px;
}



th.gigpress-date {
}



td.gigpress-date {
}

.padding-10 {
    padding: 10px;
}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}


.page-title .bor {background: #f75353!important}


.contact-us .page-title i {color: #f75353}




.page-title{
	margin-bottom:20px !important;
	margin-right: 30px;
	margin-left: 55%;
	min-width: 200px;
	text-align:left;
}


.page-title p{
	font-size:1.3em;
	line-height:28px;
	margin-top:10px !important;
	color: #f1f1f1;
}


.pricing .page-title h2{
	color:#fff;
}






.status .page-title h2{
	color:#fff;
	font-size:30px;
}


.status .page-title p{
	color:#fff;
	font-size:18px;
}








.recent-post .page-title{
	margin-bottom:20px !important;
}






.client .page-title{
	margin-bottom:30px !important;
}


.contact-us .page-title h2{
	font-size:30px;
}


.contact-us .page-title .bor{
	margin-top:15px !important;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_promo_description{position:relative;padding-bottom:20px}
.et_pb_promo_description p:last-of-type{padding-bottom:0}


.footer-nav a {
	color: #fff;
}


.footer-nav a:hover {
	text-decoration: underline;
}


.footer-nav .sub-menu a {
	color: #b4b4b4;
}


.footer-navigation .footer-nav {
	margin: 35px 20px 0;
	border-bottom: 1px solid #5d5d5d;
	font-size: 1.4rem;
	line-height: 1.85714;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

			.fullwidth #left-area .entry, .fullwidth #comment-wrap { padding-right: 0; }
.left66{float:left;width:66.66%}
.search-form .left66{max-width:300px}
header .search-form .left33,header .search-form .left66{width:auto}
footer .left33,footer .left66{width:50%}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
header .search-form .left66 .padr10{padding-right:3px}

    #header h1, #header h2 {
        float: none;
        text-align: center;
        width: 100%;
        max-width: 100%;
        padding: 0;
        margin-bottom: 0;
    }

    #header h1:after, #header h2:after { background: #fff }

#header {
    position: relative;
    width: 98.1%;
    float: left;
    padding: 0 0 0 2%;
    background: #FFFFFF;
}

#header:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #E2E2E2;
    bottom: 0px;
    left: 0;
}

#header .image-logo { margin: 11px 0 }

#header-widget-container {
    width: 96%;
    max-width: 940px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 24px;
}
.views-field-comment-count,.views-field-totalcount{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:link{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:visited{color:#888;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
.views-field-comment-count a:hover{color:#000;font-size:12px;line-height:16px;font-weight:normal;font-style:normal;text-decoration:none;}
#header-inside{padding:0px 0 0px;position:relative;}
#header-inside-left{padding:0 0 0px 0;}
#header-inside-right{padding:0 0 0px 0;}
.logged-in #header-inside{padding-top:110px;}
.onscroll #header-inside{padding:0px 0 0px;}
.onscroll #header-inside-right{padding:0;}
.onscroll #header-inside-left{padding:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb.et_pb_text_align_justified .et_pb_blurb_content .et_pb_blurb_container{text-align:justify}
.et_pb_blurb_position_left .et_pb_blurb_container,.et_pb_blurb_position_right .et_pb_blurb_container{display:table-cell;vertical-align:top}
.et_pb_blurb_position_left .et_pb_blurb_container{padding-left:15px}
.et_pb_blurb_position_right .et_pb_blurb_container{padding-right:15px}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

	
	#sticky_header {
		position: relative !important;
	}




.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }

.clearfix { display: inline-block; }




* html .clearfix { height: 1%; }

.fb-icon img.hover {display: none}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}
.activity-stream .acomment-avatar img,.activity-stream .activity-comments form img,.activity-stream .avatar img,.activity-stream .user-comment img{width:3rem;height:3rem;border-radius:50%;display:block}
.activity-stream .avatar:after{content:"";background-size:cover;display:block;width:1.5rem;height:1.5rem;position:absolute;top:3rem;left:3rem}
.comment .avatar{-ms-flex-preferred-size:auto;flex-basis:auto;min-width:1rem}
.forums-post .activity-stream article .avatar:after{content:none}
#friend-list .avatar{width:3rem;border-radius:50%}
#item-header-avatar .avatar{width:7rem;height:7rem;border-radius:50%;float:none}
.wp-block-latest-comments .avatar,.wp-block-latest-comments__comment-avatar{border-radius:24px;display:block;float:left;height:40px;margin-right:12px;width:40px}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.fl-w-50{width:50% !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.row{margin-right:-15px;margin-left:-15px}


.s-list {
  margin: 0; }

  .s-list li {
    float: left;
    margin-right: 2px;
    margin-bottom: 2px; }

    .s-list li .fa {
      width: 36px;
      height: 36px;
      background-color: #656565;
      text-align: center;
      padding: 8px 0px;
      transition: background-color 0.2s ease-in-out;
      font-size: 20px;
      line-height: 1; }

      .s-list li .fa:hover {
        background-color: #585858;
        transition: background-color 0.2s ease-in-out; }

  .header .s-list li .fa {
    width: 37px;
    height: 37px; }

  .footer .s-list {
    display: inline-block; }
#om-menu-mega-menu .om-maximenu-content .block.first{width:385px;float:left;padding:10px 0 30px;}
.homebox.half.first{border-right:1px solid #e3e3e3;margin-right:0;padding-right:15px;}
#om-menu-mega-menu li .om-maximenu-content .block.first{width:41.4%;text-align:center;}
#om-menu-mega-menu li .om-maximenu-content .block.first img{width:80%;}
#om-menu-mega-menu .leaf-bookstore.leaf-role-anonymous-user .om-maximenu-content .block.first{display:block;}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

#wp-calendar tfoot #next {
	text-align: right;
}


#wp-tbody .pad {
	background: none;
}
.mk-css-icon-menu-line-2{transition:opacity .1s ease}
.dashboard-active .mk-css-icon-menu-line-2,.is-active .mk-css-icon-menu-line-2{opacity:0}

#head .logo { }
